cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

wp-super-cache plugin error

In order to fix the wp-super-cache plugin error, I am trying to upload new wp-config.php, and delete the plug in folder. But when I try to do this through SSH or file manager, I get permission denied error.

 

Can someone please explain how I can fix this?

 

Thanks

1 REPLY 1
Community Manager
Community Manager

Re: wp-super-cache plugin error

HI @lhmacadmin. Thanks for being part of GoDaddy Community! 

 

It sounds like there might be an issue with the permissions on your hosting account. In that case, you'll want to talk to our support team. No one here on the community forums would have the ability to check your account permissions. Sorry Man Sad

 

JesseW - GoDaddy | Community Manager | 24/7 support available at x.co/247support | Remember to choose a solution and give kudos.